## hb-honeypot 0.1.1

=== debian/changelog ===
hb-honeypot (0.1.1-1parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:28:58 +0200

hb-honeypot (0.1.1-1kali4) kali-dev; urgency=medium

  * Add symlink for binary with same name as package

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 14 Feb 2023 11:42:07 +0100

hb-honeypot (0.1.1-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch pointing out there is no upstream for this package.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 09 Feb 2023 11:39:33 -0600

hb-honeypot (0.1.1-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging
  * Add missing VCS and bump Stnadards-Version to 4.5.0
  * Remove useless debian/ files

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Sep 2020 18:16:37 +0200

hb-honeypot (0.1.1-1kali1) kali; urgency=low

  * Initial release (Updates: 1147)

 -- Emanuele Acri <crossbower@kali.org>  Sun, 27 Apr 2014 23:35:50 +0200
