=== debian/control ===
Source: hb-honeypot
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://packetstormsecurity.com/files/126068/Heartbleed-Honeypot-Script.html

Package: hb-honeypot
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl
Description: Heartbleed Honeypot Script
 This Perl script listens on TCP port 443 and responds with completely bogus
 SSL heartbeat responses, unless it detects the start of a byte pattern similar
 to that used in Jared Stafford's (jspenguin@jspenguin.org) demo for
 CVE-2014-0160 'Heartbleed'. Run as root for the privileged port. Outputs IPs
 of suspected heartbleed scan to the console. Rickrolls scanner in the hex
 dump.
